/*
	Only Smart Phones load this file
*/

body {
	-webkit-text-size-adjust: 100%;
}
#header-icons, #searchform {
	margin-right: 100px;
}

#primary.widget-area, #secondary.widget-area {
	display: none;
}
#colophon, #branding, #main, #wrapper {
	width: 675px;
}
#wrapper {
	transform: scale(1.24);
	transform-origin: top;
}
#site-info span {
	width: 225px;
}
#access {
	width: 673px;
}
#top-menu, {
	width: 730px;
}
#wp-admin-bar-monsterinsights_frontend_button, #wp-admin-bar-customize {
	display: none;
}

#access ul ul {
	width: 280px; /* Extend main menu items */
}
#access ul ul a {
	width: 260px;
}
#access ul ul li {
	height: 44px; /* Eliminate gap between menu items */
}

#top-menu ul ul { /* Extend top menu items */
	width: 160px;
}
#top-menu ul ul a {
	width: 140px;
}
#top-menu ul ul li {
	height: 45px; /* Eliminate gap between menu items */
}
.phone-only-buttons {
	display: inline;
}
.phone-only {
	display: inline;
}
.non-phone-only {
	display: none;
}
